body{
	background:#410000 url(images/bgr_main.png) repeat;
}
#menu{
	background:url(images/bgr_mainmenu.png) no-repeat;
}
#mainmenu ul li{
	background:url(images/bgr_mainmenu_li.gif) no-repeat left center;
}
#mainmenu ul li ul{
	background:#56961c;
}
#mainmenu ul li ul li a, #mainmenu ul li.current_page_item ul a, #mainmenu ul li.select ul a{
	border-bottom: 1px solid #de4e4e;
	background:#6b0000;
}
#mainmenu ul li ul li a:hover{
	background:#9d4d4d;
}
#main_search_val{
	border:1px solid #690000;
	color:#000;
}
#header{
	background:url(images/bgr_header.png) repeat-x;
	border:1px solid #c85050;
}
#body{
	width:100%;
	background:#690000 url(images/bgr_body.png) repeat-y;
}
#body_top{
	background:url(images/bgr_body_top.png) no-repeat;
}
#body_end{
	background:url(images/bgr_body_end.png) no-repeat left bottom;
}
.single #body{
	background:#690000 url(images/bgr_body_single.png) repeat-y;
}
.single #body_top{
	background:url(images/bgr_body_top_single.png) no-repeat;
}
.single #body_end{
	background:url(images/bgr_body_end_single.png) no-repeat left bottom;
}
#content{
	background:url(images/bgr_content.png) repeat-y;
}
#content_body{
	background:url(images/bgr_content_body.png) no-repeat left bottom;
}
.post .title{
	color:#690000 ;
	border-bottom:1px solid #316c0e;
}
.post .title a{
	color:#690000;
}
.main_title{
	border-bottom:1px solid #690000;
}
.main_title h1{
	color:#fff;
	background:url(images/bgr_main_title.png) repeat-x;
}
.main_title .left{
	background:url(images/bgr_main_title_left.png) no-repeat;
}
.main_title .right{
	background:url(images/bgr_main_title_right.png) no-repeat right top;
}
.main_order label{
	color:#690000;
}
.sidebar_widgets .widgettitle{
	background:url(images/bgr_widgettitle.png) no-repeat;
}
#single_post{
	background:url(images/bgr_single_post.png) repeat-y;
}
#single_post_inner{
	background:url(images/bgr_single_post_inner.png) no-repeat left bottom;
}
.single_box{
	border:1px solid #c85050;
	background:#410000;
}
.single_box_title{
	background:url(images/bgr_single_box_title.gif) repeat-x;
}
#footer{
	color:#fff;
}
#footer a{
	color:#fff;
}
.single .video h2{
	color:#ffc800;
}
.single .video h2 a{
	color:#ffc800;
}
.single .duration{
	color:#ffc800;
}
.single .author{
	color:#ffc800;
}
.single .author a{
	color:#ffc800;
}
.commentlist .links a{
	color:#ffc800;
}
#respond h3{
	border-bottom:1px solid #c85050;
}
#commentform #submit{
	background:#690000;
}
.navigation a{
	color:#000;
}
.post .entry a{
	color:#410000;
}